# Lithuanian messages for localization-config.
# Kęstutis Biliūnas <kebil@kaunas.init.lt>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: localization-config\n"
"Report-Msgid-Bugs-To: markos@debian.org\n"
"POT-Creation-Date: 2006-09-09 10:56+0200\n"
"PO-Revision-Date: 2004-10-21 00:45+0300\n"
"Last-Translator: Kęstutis Biliūnas\n"
"Language-Team: Lithuanian <komp_lt@konferencijos.lt>\n"
"Language: lt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#. Type: text
#. Description
#: ../templates:1001
msgid "Preconfigure language-related parameters"
msgstr "Kalbos parametrai prieš konfigūravimą"

#. Type: text
#. Description
#: ../templates:2001
msgid "Postconfigure language-related parameters"
msgstr "Kalbos parametrai po konfigūravimo"

#. Type: text
#. Description
#. post-base-installer progress bar item
#: ../localization-config-udeb.templates:1001
#, fuzzy
msgid "Preconfiguring language-related parameters..."
msgstr "Kalbos parametrai prieš konfigūravimą"

#. Type: text
#. Description
#. finish-install progress bar item
#: ../localization-config-udeb.templates:2001
#, fuzzy
msgid "Configuring language-related parameters..."
msgstr "Kalbos parametrai prieš konfigūravimą"

#, fuzzy
#~ msgid "Configure language-related parameters"
#~ msgstr "Kalbos parametrai prieš konfigūravimą"
